sandy bridge

  1. I

    Installing in 'safe graphics' mode?

    Trying to install Proxmox VE 6.3 on my good 'ol i5-2500 (Sandy Bridge) machine. Thing is, the built-in graphics have been badly supported by the Linux kernel since the dawn of time, causing the installer to freeze since it's trying to run in 'full' graphics mode. This is not ProxMox' fault, I...
  2. K

    EDAC-Utils shows incomplete information in Proxmox 6.1

    Good morning all, I have recently installed Proxom on top of a valilla Debian Buster installation, following the article https://pve.proxmox.com/wiki/Install_Proxmox_VE_on_Debian_Buster. I have noticed that whilst before installing Proxmox, the edac-utils -v command was showing information...

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get yours easily in our online shop.

Buy now!